import Footer from "../components/Footer/footer";
import { Outlet } from "react-router";
import SiteNav from "../components/navbar/SiteNav";

import styles from "./HomeLayout.module.css";

export default function ChatLayout(){
    return(
        <div className={styles.root}>
            <SiteNav />
            <Outlet />
        </div>
    )
}